<!DOCTYPE html>

<html>

<head>
    
    <% include ../partials/head %>
    
    
    <title>  </title>
   

</head>
    
<body>
    
    <%include ../partials/header %>
    <%include ../partials/dropdown_nav %>
    
    <div class="container padding-top-10" style="width: 700px;">
         <div class="panel panel-default">
            <div class="panel-heading">
                <h1> Votre compte </h1>
            </div>
            <div class="panel-body">
                <table class="infoTable">
                    <tr><th> Prénom: </th> <td> <%= currentUser.firstName %> </td></tr>
                    <tr><th> Nom: </th> <td> <%= currentUser.lastName %> </td></tr>
                    <tr><th> Addresse: </th> <td> <%= currentUser.address %> </td></tr>
                    <tr><th> Ville: </th> <td> <%= currentUser.city %> </td></tr>
                    
                </table>
                
                <table class="infoTable">
                    <tr><th> Liste des cours: </th> </tr>
                    <tr> <td> <ul>
                        <% for(var i=0; i < classesList.length; i++) { %>
                            <li> <%= classesList[i].className %> </li>                                             
                        <% } %>
                    </ul> </td></tr>
                </table>
            </div>
         <div>
    </div>
    </div>
    
    <%include ../partials/footer %>
    <%include ../partials/libs %>
</body>

</html>